Précédent |  | Suivant

### 4.4. Piquer

#### Généralités

Ce filtre se trouve à Image>Filtres/Bruit/Piquer

Le filtre Piquer prélève la plus forte valeur parmi les canaux de trois pixels voisins pris au hasard et applique cette valeur aux canaux du pixel concerné.

#### Options

Graine aléatoire

  Graine aléatoire contrôle le caractère aléatoire du choix des pixels. Le bouton Aléatoire permet d'ensemencer le générateur avec un nombre tiré de l'horloge et qui sera donc bien différent à chaque utilisation.

Aléa %

  Le curseur Aléa représente le pourcentage de pixels de la sélection ou du calque actif qui peuvent être affectés par le filtre.

Répétition

  Le curseur Répétition représente le nombre de fois où le filtre sera appliqué.

Précédent | Niveau supérieur | Suivant
| Sommaire |